![Poster](img/Det.jpg)

## MATH BC2006 <br /> Combinatorics <br /> Spring 2015

---

<http://www.math.columbia.edu/~bayer/S15/Combinatorics>

---

[__Section 001__](http://www.columbia.edu/cu/bulletin/uwb/subj/MATH/BC2006-20151-001/)  
__Tuesdays and Thursdays, 10:10am - 11:25am__  
[__237 Milbank Hall (Barnard)__](http://barnard.edu/visit/campus-map)

[__Dave Bayer__](http://www.math.columbia.edu/~bayer)  
[__Office Hours__](http://www.math.columbia.edu/~bayer/OfficeHours)  
<bayer@math.columbia.edu>  
[426 Mathematics](http://www.columbia.edu/about_columbia/map/mathematics.html)  

[Directory of Classes](http://www.columbia.edu/cu/bulletin/uwb/home.html) |
[Mathematics](http://www.columbia.edu/cu/bulletin/uwb/subj/MATH/_Spring2015.html)  

---

### Exams

Including our final, there will be a total of three exams:

* __Exam 1__ (30 pts), Tuesday, February 17
* __Exam 2__ (30 pts), Tuesday, March 31
* __Final__ (48 pts), Tuesday, May 12, 9 AM - Noon (Milbank 325)

Please discuss other conflicts with me in advance of the exam in question. Missed exams will become grades of zero.

![Finals](img/exam.jpg)

[Barnard Final Examinations, Spring 2015](https://barnard.edu/events/final-examinations-spring-2015)

[Master University Examination Schedule](http://registrar.columbia.edu/students/grades-and-exams)  
[University Academic Calendar](http://registrar.columbia.edu/academic-calendar/6)  
[Columbia Disability Form](http://www.math.columbia.edu/~bayer/ODS/Disability_TestingAccommodation.pdf)  
[Religious Holidays](https://www.college.columbia.edu/facultyresources/religiousholidays)

---

### Homework

I will assign homework sets for each exam, to be handed in at the latest before each exam. You may also hand in work as you complete it.

I will scan all work that you give me, creating PDF files which I will keep and return to you. When it comes time to assign grades, I will look at both your exam performance and this work that I have collected. Your grade will be determined either by your exam performance alone, or by your exam performance in combination with my impression of your other work, if this helps you.

---

### Homework 1 and Exam 1

Homework 1 is due at our first exam.

* [Homework1-S15-Combinatorics](pdf/Homework1-S15-Combinatorics.pdf)

In addition to the above homework assignment, study last year's first exam:

* [Exam1-S14-Combinatorics](http://www.math.columbia.edu/~bayer/S14/Combinatorics/Exam1/Exam1-S14-Combinatorics.pdf)
* [Exam1-S14-Solutions-Combinatorics](http://www.math.columbia.edu/~bayer/S14/Combinatorics/Exam1/Exam1-S14-Solutions-Combinatorics.pdf)

Here is our first exam, and solutions:

* [Exam1-S15-Combinatorics](http://www.math.columbia.edu/~bayer/S15/Combinatorics/pdf/Exam1-S15-Combinatorics.pdf)
* [Exam1-S15-Solutions-Combinatorics](http://www.math.columbia.edu/~bayer/S15/Combinatorics/pdf/Exam1-S15-Solutions-Combinatorics.pdf)

Here is a makeup first exam, to submit if you were not happy with how you did on the first exam:

* [Makeup1-S15-Combinatorics](http://www.math.columbia.edu/~bayer/S15/Combinatorics/pdf/Makeup1-S15-Combinatorics.pdf)

---

### Homework 2 and Exam 2

Here is homework 2.

* [Homework2-S15-Combinatorics](pdf/Homework2-S15-Combinatorics.pdf)

Here is our second exam, and solutions:

* [Exam2-S15-Combinatorics](http://www.math.columbia.edu/~bayer/S15/Combinatorics/pdf/Exam2-S15-Combinatorics.pdf)
* [Exam2-S15-Solutions-Combinatorics](http://www.math.columbia.edu/~bayer/S15/Combinatorics/pdf/Exam2-S15-Solutions-Combinatorics.pdf)
  

---

### Textbooks

Our textbooks are available freely online to Columbia University affiliates, through [SpringerLink](http://www.columbia.edu/cu/lweb/eresources/databases/2402476.html).

These books overlap in content, with varying styles and levels. As we study each topic, please work with the book(s) that you prefer.

* [2011 Camina, Lewis - An introduction to enumeration](http://link.springer.com/book/10.1007/978-0-85729-600-9)
* [1983 Pólya, Tarjan, Woods - Notes on Elementary Combinatorics](http://link.springer.com/book/10.1007/978-0-8176-4953-1)
* [2013 Soberón - Problem-Solving Methods in Combinatorics](http://link.springer.com/book/10.1007/978-3-0348-0597-1)
* [2007 Aigner - A Course in Enumeration](http://link.springer.com/book/10.1007/978-3-540-39035-0)
* [2010 Aigner, Ziegler - Proofs from The Book](http://link.springer.com/book/10.1007/978-3-642-00856-6)
* [2010 Soifer - Geometric Etudes in Combinatorial Mathematics](http://link.springer.com/book/10.1007/978-0-387-75470-3)

For reference and the curious, here is the definitive graduate text on enumeration:

* [2011 Stanley - Enumerative Combinatorics Volume 1, second edition](http://www-math.mit.edu/~rstan/ec/ec1.pdf)

---

### Calendar

This [calendar](calendar.php) gives our schedule of classes and exams:

<-calendar->

[&nbsp;](source.php)
[&nbsp;](links.php)
[&nbsp;](http://redbot.org/?uri=http%3A%2F%2Fwww.math.columbia.edu%2F~bayer%2FF13%2FCombinatorics%2F)
